Plesk\backup\Agent\Schema\Backup\DumpInfo\DumpInfoAType\OsDescriptionAType:
    properties:
        type:
            expose: true
            access_type: public_method
            serialized_name: type
            accessor:
                getter: getType
                setter: setType
            xml_attribute: true
            type: string
        version:
            expose: true
            access_type: public_method
            serialized_name: version
            accessor:
                getter: getVersion
                setter: setVersion
            xml_attribute: true
            type: string
        apacheUid:
            expose: true
            access_type: public_method
            serialized_name: apache-uid
            accessor:
                getter: getApacheUid
                setter: setApacheUid
            xml_attribute: true
            type: int
        apacheGid:
            expose: true
            access_type: public_method
            serialized_name: apache-gid
            accessor:
                getter: getApacheGid
                setter: setApacheGid
            xml_attribute: true
            type: int
        mailmanUid:
            expose: true
            access_type: public_method
            serialized_name: mailman-uid
            accessor:
                getter: getMailmanUid
                setter: setMailmanUid
            xml_attribute: true
            type: int
        mailmanGid:
            expose: true
            access_type: public_method
            serialized_name: mailman-gid
            accessor:
                getter: getMailmanGid
                setter: setMailmanGid
            xml_attribute: true
            type: int
